@charset "utf-8";
/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
}
.breadcrumbs {
	padding-top: 7px;
	padding-bottom: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.breadcrumbs a {
	text-decoration: none;
	color: #15ABE2;
}
#main-navigation {
	background-color: #EAEAEA;
}
#footer .contactus a {
	text-decoration: none;
	color: #A21822;
}
#footer .contactus a:hover {
	text-decoration: underline;
}
.branding img {
	float: left;
	margin-right: 1px;
}
.branding {
    margin-right: -12px;
	float: right;
	
	
}
.branding .contactus {
	float: right;
	padding-top: 12px;
	margin-right: -12px;
	width: 145px;
}
.branding .contactus p {
	padding: 0px;
	margin-top: 3px;
	margin-bottom: 0px;
	font-size: 9px;	
	
}
.tagline {
	float: left;
	display: block;
	height: 48px;
	margin-left: 0px;
	margin-bottom: 24px;
	padding: 0px;
	text-align: left;
	font-family: Arial Black, Helvetica Black, sans-serif;
	
}
.tagline h1 {
	text-align: left;
	font-family: Arial Black, Helvetica Black, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	padding: 0px;
	font-weight: 900;
	margin-left: -12px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.container {
	background-color: #2B2725;
}
#utilities {
	float: right;
	width: px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.searchbox {
	float: left;
}
#utilities .searchbox .go {
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	display: block;
	float: left;
}
#utilities .searchbox .search {
	height: 25px;
	width: 140px;
	border: 1px solid #D5D4D3;
	float: left;
}
button {
}
#secondary-content .feature-image h2 {
	font-size: 1em;
	background-color: #000000;
	display: block;
	margin: 0px;
	line-height: 24px;
	padding-left: 12px;
	padding-top: 0px;
}
.feature-image {
	margin-bottom: 24px;
}
.nav-buttons {
	display: block;
	width: 100%;
	height: auto;
}
.nav-buttons a {
	line-height: 24px;
	display: block;
	width: 50px;
	float: right;
	font-size: 11px;
}
.backbutton a {
	background-image: url(template/images/button-back-off.png);
	text-align: right;
	padding-right: 10px;
}
.nextbutton a {
	background-image: url(template/images/button-next-off.png);
	text-align: left;
	margin-left: 10px;
	padding-left: 10px;
}
.backbutton a:hover {
	background-image: url(template/images/button-back-on.png);
	text-decoration: none;
}
.nextbutton a:hover {
	background-image: url(template/images/button-next-on.png);
	text-decoration: none;
}

.gallery-landing div {
	float: left;
	margin-bottom: 15px;
	margin-right: 20px;
	height: 255px;
}
.gallery-landing div a {
	display: block;
	margin: 0px;
	padding: 0px;
}
